<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav" style="align-items: center;">
            <li class="nav-item active">
                <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/about">Acerca de</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/gallery">Galería</a>
            </li>
        </ul>
    </div>
</nav>
        <div class="jumbotron text-center">
        <h1>Bienvenido a Gol de HOy!!</h1>
        <b style="color: white;">Mantente informado con las últimas noticias del Mundo Deportivo</b>
    </div>